System / Technical Requirements

What type of computer and browser do I need to access on-line courses?

To complete the on-line training, you must use a computer with the following minimum system requirements:

Supported Operating Systems

Supported Browsers

Hardware Requirements

Free Plug-In Software

Most computers already have the necessary software installed to view the on-line courses and resources. These include Macromedia Flash Player and Adobe Reader, which are both free of charge. The training courses will automatically detect whether you have the correct Flash Player installed, and will guide you through installing it if you donít. If you have trouble opening resources or training certificates, visit the Adobe Reader link below to install the most recent version.

Macromedia Flash Player 6 or Higher Required

If you are not sure whether you already have Flash Player, visit this link and it will tell you whether you have it installed:
http://www.macromedia.com/software/flash/about/

To download a free copy of Macromedia Flash Player, visit the following link:
http://www.macromedia.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash

Adobe Reader 7 or Higher Required

If you are not sure whether you already have Adobe Reader, visit this link and it will tell you whether you have it installed:
Click to test for Adobe Reader

To download a free copy of Adobe Reader, visit the following link:
http://www.adobe.com/products/acrobat/readstep2.html